<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="Timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhkAEsAfYAAAAAAObt1b69vZ3snXy8IFWCG8zMzP///63vrabNYiU4DISqWd7e3vD378rRwqXt
        pdjX16nFoLXwtXCTSh8ZG4u/Q4+OjlhXV872zvj++IOBgsDzwKPAkMPdnGugJpPFVb3xvUpISXt7eywp
        KoqndBAPED9gFMXzxer76qWlpH+sS4XBOnyiT5a9Z7fbi9b31nRxct753ub15mOXIM7rzsffvomFhs3e
        sXSoMYO9MbbGsKvOeLPXhZmZmYO1Q9HlxJ3DdgkHCNbv1tvtvpSyeiEgIZXFR+/87xkXGIHAKGOMMeDv
        3bSzs3SxJlyMHpu1jW+ZP0pwGGZmZrbToOv03a/Xd0NAQYSEe8LSvDMzM5rJVxALDbXPr4zBOtbotbDP
        i4y1WXqcXdTstrjVjYvGRHqsOZyzhIXFMcfgpd/sxWaZM9XnvT87PCchI4OjaVd/Jd7v0dno0naSXE9L
        S6bPbL/elZ7AhXu+KRYREsDRtsvdxM7lr5nMZpSshA4JCuf11SwAAAAAkAEsAQAH/4AHgoOEhYaHiImK
        i4yNjo+QkZKTlJWWl5iZmpucnZ6foKGio6SlpqeoqaqrrK2ur7CxsrO0tba3uLm6u7y9vr/AwcLDxMXG
        x8jJysvMzc7P0NHS09TV1tfY2drb3N3e3+Dh4uPk5ebn6Onq6+zt7u/w8fLz9PX29/j5+vv8rVR/adJ4
        8YIGTYcOLhLyWLijisOHEBdKdFGnDpo9e7wMCUCln8dvVOCs2dOhDo8dfPho+UCGzIqXOWLemTmTgM2b
        OHPqzBkzR5cuH/jQocPD4p4hcD4qPRZgZAcedLRoafkyiVWaM60mOcO1JRmpWoY2dDim7JiKaNMmdCGx
        ylCVWv+MuMyBdWaOCkbCFj0aYKnfWVTSoHFBJwFLmHRvaj3TUksCOlV4dLgoJk0AjqX+wUlDss6YHQni
        rqBrt8IHomiG/PnLWhSVIYOjGukSk+sZrVu7OI7c4Sic1b4AkoQat4vVFRUS8ECTpmPr55Jeo+HB5wNi
        2y9f6q2zp3k0kR2qFM+x4sOODqqhqzf0Zw+PBC6r4n55WvIQ59z+DHnKZ7buKmgktd5fAaAhXgXZyYfc
        aS7sISA6cHhRRwJGGGFegAPys8YYfFRQm21nrGCEcg7SE8AeY1CoBQ9eZEgPFQbOlgOIXI04xhoeiTFG
        VHR00JeL6/yBBh1GrNBVVbqN4QX/fktRsccXQ/kIpDk30EHbjLYlUUGPabiYRgc7LMfklNukwYMRVjGW
        nRE7oAEcmQcEcMNZXcKJzR50eMjYXF3Q4aadh7TXHaDTdKBFTD91wdUHLtRJaCIBeOHoo8qggWYSLXGV
        3B6MQNCDFCFkMcIIWbARwgUiQHCIADBo4OqrsMIqggaE2DBrrLjmqgEMPRCyKwxSBHvBsBdIAYMFAjhi
        q6siJEtpPnsYQd4KLSXRxQ5DMGLABRT4UQIeSIQr7hYAMHGICAD4oe667LILAB6qClJEuu3Wa68fALBB
        CBJBlODvt3gEjMcWW+AxghTOJjIvwQBY0EgAP4z5rDhpJHBH/1dk+MTDg4pogIcfFLRRxMgkk4yEAYfY
        sEURbbTs8ssuIzFCvAdkgQTMOOfccglzEDJCyCUHPTK/JYigiM0799oIjDdMTE4dFWyV6Qp0cKwIDAAg
        YTLBXHONBM21+lGywGQLHAQFNLcRRNkBB00B23gAYIXPFGzdtdYmAyBFIlngMfIWSjuyxg6cOu0NFQlI
        TQZtWrToiAVnu+xHGxdoYIEFNsAwRxtIMJCy2CSPKvroI7SRBc1stEH6qCKTrPrqFFxA98gUsFGsFBdY
        UQTILlMQROCF9P038I38QccObxqOzRAf5ODVSzxEUsTNO0sB9iAMJFyIDaDjwYaqDIQvvv/4how/fgh+
        F7EFDAeYH34hP4/sRwqFGKDB9C6XkAUiwqtPvCNVqAAalHcn43glCUbAESQsMLmWrW8S3BuZ9zIxh/QF
        wWiMiN/u6GcIAVCgbkWgQAm0N4j+AY4SHWhC9AhIDTRkp1p0mEQFhzYCSkSwCBPEBPrkh8FFaHB+iBDB
        yuTnMEOY8H+P6AABtMBCaYjhJV7JwQolYTP5yQ6C3dOXDtPnhx4q4occ7CAId+fFEqbvhJVwAQE+8KMm
        NoMMZ5DLGXIwhkqMAG9+uKIkbpjDS+yQjI0AYyLaAMIuHuKIl6DDGpPnRmTswCc/kaIl7ijB/WFRglr0
        IxfLiAhBHoL/AYSUH62MeEYkQiINHmJiI5ORBp9UKwGXsEL61MfJRvAxk5b4oyEzWMgwFoIJswQiKYeH
        CR7EZAerdCSmXFIBq0kCBkOU394icctM6LKWhvCkIS5QAgkWwXPD9B8mhlCVwiVzGFQoErXoiAkBdLNk
        fsiCBcBpy+7NbYs8DGQvD6GBaAZhmuFE4yW0wBVVnlMYa6BWfBhJCSkEIWj8agMMSIiIG1JgBDAQAQw2
        ylGOmosR19Sn/Hx5AAFcYAsha0MJasi/UmaCDtbKgTkP+osbWOsnMdTEHLIGs4/hIQQkNcQN/9a1ogIA
        m4UIKS+HNoeMikAKVkAC6HZHAYqakZiY/6iC885QBZoGAw03zUEHOAEDfwkNh1uwglUFMdSzlqwENmiE
        Un04RiR0bZYlyBfK+ObSrFLrDAb1ai8SminHbcKkA8NbyQgW18+VDAlwCxgARrmIuX5xjCx7mVS9V8Sj
        9fUSCdiqEQT7iwAgCI7Z8oQApDACdaW0Zfxq7Pam2oYQ2Pa2uGWDKZO6SZFKsK4X6MFeGYFITLgEjqMl
        rS8SwJguKBAUPQhBwVoXQjxQtJr4BORSRzaHsemxEcW1xB4gCVjl+qIDkBzrKFKQhWiq77tszaI1e7vd
        LTDBBg8d2T8fEd5KEPQnZ0CmeXvBB67AshQnjVkb6BlfTM43n9v1g/+52NBA33V2Ef2dBBog+ZMBDpgX
        a4haF9o4iv6Fi4TY1SSE6TrSAxggXEOzLng/O4k/zCZTH/iwL+owky+YwqJ4+OggUpxL+rJ4g4KAHMkM
        NmOsUoIPCJTLHTysY15U4Q4VSO16QVZdITcYh7ishGUToc0LNFBt8D0kjSNBB+e1hAA5rXIvvkCA5I6C
        gUM72WwdnN1dHlmYghgBHlrmO8q21MmR2IG1MmUEick5F2rkAynmMEQ8WDJsfFaxdv/sSyZsAW9IKIGX
        A7rbRPxBC3fIVBwn9Whe7CEJgfVED95ZhCCwb89gfvCmL9tiQoggvzgcAYODt2ZGRGvRZNASq1v/zQs4
        fOADjm6EcBPhMRBSQM+47mORV8xrJBfCCiVw2RZ6dmhxPoIHiupCtbRAYmb/YgxGEMMkwmU7DfTg3hZg
        Le9aFgTZYnpkbbACbgduhTkM+xBj7uQ+63dtl12w3AJdxLEVuoIkCNjdw4DDeSIBSsgWlWCzpIDeKjrV
        IpTg41zL2vUQbuRuA5oQPTjb0CSsZkQjIg1t3lPGBIjxY5Ck3YqAgFsB7sAHVtS9OoPtzEDacjKndAtB
        FYQUznyzg/fNgaWGAw8QlB2r0AHoPR/GGpaNCAGs7YNoR7td0zrqQmjgXZEtG8hWbgg2rC1ut16E+iS7
        2yz4QWD5MoTaJHth/0KYKWoUz4EWZhp2ZES7EBCA6s8gG7CbWWGijEgBG+bA+c573vOnagQMCj4HNhQe
        ERcIAefZ0PZBCID0nM8C8XK3+qB6YQfGUWgScvAB9TYeFQGwjCwMIAAmGF8ABwdHAOqgBSMdENYdePzv
        RyGYGzD0UXvYgYfcnKgEMH76q/gSdyi1hjMlaE1VIDv4WzGn5ai/NU7iwQd2X4EK2KYLCfjT+m0Bhw4M
        pQ7PxRpfQgdzsSdcgX9Ssn+7AAd1UBg7UAfvZw9wMCRaQBs0cgYICHYKqAtCsgNSQQd1oGXz8Brh0XxJ
        cH538QEAooEb+AtpMCEVsiKpcX3lIBhVYBiIcf9+RsAlLegMA+gfWvCAXkCD2fAHazAdONgTSngXQQiB
        PVgNf+AFHLI4P6EFVcAd3jENcEASN6gFCEIjPdEFI9IgzvSE10AFa0AYRRIT5cEHO+ACaCApxBAYBFEH
        bjEVMIEbVkEeX0EHZGiG5yAYhOGFSkgtIxImFiEpv8EKVBASQ1CHY+AWFBIfFUcTuIGBRuCGY8AcgCgP
        TYEGdhgaLqGHu6duefEYkZEQdXAQF5ERa/CKsAiLA4ERe1AQoKgQkggWRlB/V6IVPUETB5gXkAGHctiJ
        HhESYgCKUBEVH4AgMaETdUGK0ngVdVGN84EcpuEYiHgRG2GMdvIH+uEFtVj/EmzhEEMRGmCRjuqojgmA
        ipFRFEaxB2MHjt5Yj/Z4j/iYj/q4j/zYj/74jwAZkAJ5DBmQAQ1wkA2QAYxQkAp5CQzZkILwkBA5kP1g
        kDIgA3rQB33wBHqwCAbZAFiQfI5gkXqgAwLQABGJAhipA1iAksXwkBQpCxmAAkuwBHJQAE4wAzq5AIlg
        kTIQBWZQCQ2wBEIgBwpgAiRwADMpBEJgAiYQBQ7wkge5BG4QlTH5CkMpBH1QAC3AlHrQAjjAAUopkQVJ
        k0sAlGQ5CGlZCA0gBDQgBybgBFBwAA0gAzTABUdZAA6wlmMpkWrplxFJloIpmIQAmH0pkXW5BDoAlVeJ
        /5VLQAMTMAMXKQNLIANg0AI+GQc6oAMMUJdCsAQFYAcHeZGbKQMFOZqamQcTSZdCcAI3OQVNsARDSQMk
        oABu4AEOMJoysJl7+ZGT6QCqeZoXqZmceZp1uZs6gJC6uZKVKQNxkAcMIJzOqQPB6ZsXCZwz+ZgREAVY
        0JiuMJss4AF6oJxxEAee6QY46QROEAYy8JlOYAeUyQFvoJ5OQAKJ+QTzOQMeoAOE0JY0cJsywAdTgAJu
        eQFv8ANNUAOUiZ/0OQEQUJMmEAZQQJ/j2Z7oSZ9hkJhcMJ9OoAQ3SZlKoARuoJ5vwAVPQJ9moJJLQALp
        6QQRMJRLEKETqp5YIAQcEP8FTuABYOCdrOCZETADOEACOoACCZmdJ7oAXMAFYeAEHMCU7ykE2zkBERAB
        LEoEQpAHBcACSQoGOOCSdPmYboADS7AHLdCeNBAFbvADK1ADS1ADcjmlRFAAbsCUOAoENcABSgAFNHmk
        SbqkHLAEevAGajAFHDABOcmUE6AEYJAH8qkEODAFEQAFMxAHQuAGURAGUxoGBaADdOoEdoqnUCAESuoB
        aFADPLoKFrkEXKACOrmeLTmUHLAATEkDoGmlQuAERACZE8CUTEkEagClLlqZccAFXjqbJIADcTAFHkCp
        T1AAETAdCsoFC1ADNEADQjABLMCUXEmUlToDNBmrsyr/BAVgpX3gBHHwmHqgBjiAqGVAlP/pATXAlD8a
        AWdKArx6rbIqri3ArW4wA9pZBl56qqngk21qBwswAy6qooAaAX0gB05gBk6aq28wAURABCRAAkDgA3qQ
        rjPAAk8QBxOZlSQArzUwAxHQrUJgB2CgoDW5BBHwBGGgBCrgpGhAmUvQBx6gsHrAsA5rpdiaAe0pBMfK
        lCywA0FLBABLlPO6nW5QsSRABGDgAzRLmUJABB5AlDqAA9InsKDwkQgZtFigBuYKqIaqnkowA3YQsTSQ
        ozuwAz7gA5cRAKIangjLAsVKlCMbrzMQBkKgBLJKBDiABTV5oeqpo+45BTBqtZSp/wdl26FoKwQqAAZL
        WbVXuwQs0AIw2gdd2p4R4KKdiwNf0AJlAAYoILdL4ASIW5OKKwQ6MKlciwoWqQPjapDcarVccK1MmqRC
        4AFfoLYecAM225wXSZRYEKszQASDILI4QK1h8AZY4KJViwN5ILTjqrsq0JVLMAOpuwSAS5SGygG6OwO9
        2wIq4JlCEAb+armYq7qbC6UmGwEe8AM2O5mHm7g40J6t25GvawrZ2bdKUJncugA7UK3jOqvwiwZMqb1C
        AARAELxTAARxEAFKEK+fCQZAkLxESQQt8AM00AdouqxV+wHxiq3umq5A8Jkz8AOJCwYRa8DwKgTKers0
        EKjpq/8CXwCjZvABPjoD04sDDVyTMmAHvZu9KlyTOYy/M6C/+1sKWfkEM6AGZhABsbq+QqCuU0oCSuAD
        NosDcAAHeeABKsABOkAEMwAGbSqXHBABZsADd7sEZoAGj+mmQADHS2AHdUCUC+ABafwESlAGaVCTXZqY
        ZrADRGnFVJrFVCupbuAG8ymmSwAGcJCYdtABiZm1lGq1CxABOpDHf7oEHjCaddwBnCu+cbDEpUC7S8AB
        OKCTHsAHoMwFOBDLj3rDF+kDcECZ8OsBHgC6w8sBaqCfmNufF2kHRluTZaDDw0zIj6kCOOABMwAEP3AA
        tUwFo8kBfECZsCzLU/AFQPuYLFD/t1/wARcJBGtQzTtgkXngAy1LxvrpAzdwnGVAzXXJATtAkzQQuTtq
        yqRgnXrwA0vAkLqpB+apnAB9nDVgnsZ5kWy6mqdZ0EX6kWV5kRsrA8r50A8Z0AM9mgLNrULQAZFs0YOZ
        mQsd0g59rvp8ysZZkH9J0oO50gy5kHzJ0ocQ0jRpBgUwvUKgB3Xw0o1gmIoAkye9D9mpB0rgBNgKBlSw
        mkHdRAYNtYir1EvNQsaJkFAd1VLt01ad1ePA0lzd1V791WAd1mJN0gZQ1mZ91mid1mq91mzd1m791nAd
        13I913S91mN913id13q913zd137914Ad2II92IRd2IZ92Iid/9iKvdiM3diO/diQHdmSPdmUXdmWfdmY
        ndmavdmc3dme/dmgHdqiPdqkXdqmfdqondqqvdqs3dqu/dqwHduyPdu0Xdu0fQS4ndu6vdu83du+/dvA
        HdzCPdzEXdzGfdzIndzKvdzM3dzO/dzQHd3SPd3UXd3Wfd3Ynd3avd3c3d3e/d3gHd7iPd7kXd7mfd7o
        nd7qvd7s3d7u/d7wHd/yPd/0Xd/2fd/4nd/6vd/83d/+/d8AHuACPuAEXuAGfuAInuAKTt0o0OAO/uAQ
        HuESPuEUXuEWfuEYnuEavuEc3uEe/uEgHuIiPuIkXuImfuIonuIqvuIs3uIu/uIwHuMyPv/jNF7jNn7j
        OJ7jOr7jPN7jPv7jQB7kQj7kRF7kRn7kSJ7kSr7kTN7kTv7kUB7lUj7lVF7lVn7lWJ7lWj7jk9nlXv7l
        YB7mYj7mZF7mZn7maJ7mar7mbN7mbv7mcB7ncj7ndF7ndn7neJ7ner7nfN7nfv7ngB7ogj7ohF7ohn7o
        iJ7oir7ojN7ojv7okB7pkj7plF7pln7pix4Dmr7pnN7pnv7poB7qoj7qpF7qpn7qqJ7qqr7qrN7qrv7q
        sB7rsj7rtF7rtn7ruJ7rur7rvN7rvv7rwB7swj7sxF7sxn7syJ7syr7szN7szv7s0B7t0j7t1F7t1n7t
        2J7t2r7t3N7/7d7+7eAe7uI+7uRe7uZ+7uie7uq+7uze7u7+7vAe7/I+7/Re7/Z+7/ie78f+Avze7/7+
        7wAf8AI/8ARf8AZ/8Aif8Aq/8Azf8A7/8BAf8RI/8RRf8RZ/8Rif8Rq/8Rzf8R7/8SAf8iI/8iRf8iZ/
        8iif8iq/8izf8i7/8jAf8zI/8zRf8zZ/8zif8zq/8zzf8z7/80Af9EI/9ERf9EZ/9Eif9Eq/9Ezf9E7/
        9FAf9VI/9VRf9VZ/9RePAVq/9Vzf9V7/9WAf9mI/9mRf9mZ/9mif9mq/9mzf9m7/9nAf93I/93Rf93Z/
        93if93q/93zf937/94Af+II/+IRf+IZ///iIn/iKv/iM3/iO//iQH/mSP/mUX/mWf/mYn/mav/mc3/me
        //mgH/qiP/qkX/qmf/qon/qqv/qs3/qu//qwH/uyP/u0X/u2f/u4n/u6v/u83/u+//vAH/zCP/zEX/xd
        fwLIn/zKv/zM3/zO//zQH/3SP/3UX/3Wf/3Yn/3av/3c3/3e//3gH/7iP/7kX/7mf/7on/7qv/7s3/7u
        //7wH//yP//0X//2f//4n//6v//83//+//+AcCI4SFhoeIiYqLjI2Oj4CBkpOUlZaXmJmam5ydnp+Qka
        KjpKWmp6ipqqusra6voKGys7S1tre4ubq7vL2+v7CxwsPExcbHyMnP/susHc7PwMHS09TV1tfY2drb3N
        3e39DR4uPk5ebn6Onq6+zt7u/g4fLz9PX29/j5+vv8/f7/8PMKDAgQQLGjyIMKHChQwbOnwIMaLEiRTH
        gbiIMaPGjRw7evwIMqTIkSRLmjyJMqXKlSxbunwJM6bMmTRr2ryJM6fOnTx7+vwJNKjQoUSLGj2KNKnS
        pUybOn0KNarUqVSrWr2KNavWrVy7ev0KNqzYsWTLmj2LNq3atWzbun0LN67cuXTr2iUqIa/evXz7+v0L
        OLDgwYQLGz6MOLHixYwbO34MObLkyZQrW76MObPmzZw7e/4MOrTo0aRLmz6NOrXq1axbu34NO7b/7Nm0
        a9u+jTu37t28e/v+DTy48OHEixs/jjy58uXMmzt/Dj269OnUq1u/jj279u3cu3v/Dj68+PHk+SI4jz69
        +vXs27t/Dz++/Pn069u/jz+//v38+/v/D2CAAg5IYIEGHohgggouyGCDDj4IYYQSTkhhhRZeiGGGGm7I
        YYcefghiiCKOSGKJJp6IYooqrshiiy6+CGOMMs5IY4023ohjjjruyGOPPv4IZJBCDklkkUYeiWSSSi7J
        ZJNOPglllFJOSWWVVl6JZZZabslll15+CWaYYo5JZplmnolmmmquyWZ+D7wJZ5xyzklnnXbeiWeeeu7J
        Z59+/glooIIOSmih/4Yeimiiii7KaKOOPgpppJJOSmmlll6Kaaaabsppp55+Cmqooo5Kaqmmnopqqqqu
        ymqrrr4Ka6yyzkprrbbeimuuuu7Ka6++/gpssMIOS2yxxh6LbLLKLstss84+C2200k5LbbXWXottttpu
        y2233n4Lbrjijktuueaei2666q7LbrvuvgtvvIMOQG+99t6Lb7767stvv/7+C3DAAg9McMEGH4xwwgov
        zHDDDj8MccQST0xxxRZfjHHGGm/McccefwxyyCKPTHLJJp+Mcsoqr8xyyy6/DHPMMs9Mc80234xzzjrv
        zHPPPv8MdNBCD0100UYfjXTSSi/NdNNOPw111E1ST0111VZfjXXWWm/Ndddefw122GKPTXbZZp+Ndtpq
        r812226/DXfccs9Nd91234133nrvzXfffv8NeOCCD0544YYfjnjiii/O+MyBAAA7
</value>
  </data>
</root>